---
sidebar_label: Browser.newPage
---

# Browser.newPage() method

Promise which resolves to a new [Page](./puppeteer.page.md) object. The Page is created in a default browser context.

**Signature:**

```typescript
class Browser {
  newPage(): Promise<Page>;
}
```

**Returns:**

Promise&lt;[Page](./puppeteer.page.md)&gt;
